@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #d4d4d4;
	overflow-x:hidden;
}

a{ color: #666666;  text-decoration:none;}
a:hover{ color:#F16C01; text-decoration:none;}

.logo{
margin-left:55px;
}

#nav{
margin-left:15px;
margin-top:10px;
clear:both;

}

.news{
position:absolute;
margin-left:450px;
margin-top:28px;
}

#nav ul {
z-index:1000;
position: absolute;
margin:0;
padding:0;
margin-left:40px;
width:90%;
}

#nav ul li{
float:left;
margin-right:10%;
list-style:none;
}

#divmain { clear:both;  position:relative; left:13%;  width:597px; height:453px; background:url(../images/stuff-wd.png) no-repeat; visibility:visible; margin-top:60px;} 
#div1 a{ line-height:40px; z-index:100;}
#div5 a{ line-height:40px; z-index:100;}
#div2 a{ line-height:40px;  }
#div3 a{ line-height:40px;  }
#div4 a{ line-height:40px;  }
.mainbk{ background:url(../images/content-bk.jpg)  repeat-x;  }

#div1,#div5,#div2,#div3,#div4 {
	position:absolute;
	padding:70px 30px 30px 90px;
	width:472px;
	height:482px;
	font-size:24px;
	left:33%;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	z-index:5;
	top:125px;
	visibility: hidden;
}

#div1 {
background:url(../images/bk1.png) no-repeat;
visibility:hidden;
}
#div5 {
background:url(../images/bk1.png) no-repeat;
visibility:hidden;
}
#div2 {
	background:url(../images/bk2.png) no-repeat
}
#div3 {
background:url(../images/bk3.png) no-repeat;
visibility:hidden 
}
#div4 {
background:url(../images/bk4.png) no-repeat;
visibility:hidden 
}

#divmain ul{ margin-left:30px;}

#scroller{
overflow:hidden;
width:625px;
height:588px;
position:relative;


}

.click_down_by_150{
font-size:16px;
font-weight:bold;
padding-left:250px;
}

#dropdowns{
background: url(../images/logo-right.gif) right no-repeat top;
font-family: Georgia, "Times New Roman", Times, serif;
color: #666666;
font-size:12px;
}

#dropdowns h1{
font-size:17px;
font-weight:normal;
padding:0;
margin:0;
}

#dropdowns h2{
font-size:14px;
font-weight:normal;
color:#FF6600;
padding:0;
margin:4px 0px 4px 0px;
}

#dropdownsgen{
background: url(../images/dropdown.png) left no-repeat;
width:100%;
height:570px;
}

#dropdownstuff{
background: url(../images/backdropstuff.png) left no-repeat;
width:100%;
height:570px;
}

#backdrop{
clear:both;
margin-top:40px;
background: url(../images/logo-right.gif) top right no-repeat ;
width:100%;
margin-bottom:120px;

}



#backdropclients{
background: url(../images/clients.jpg)  no-repeat top left;
width:100%;
height:605px;
margin-bottom:120px;
}


#dropdowns .a{ margin: 10px 10px 10px 10px; line-height:40px; }


#dropdowns ul {
padding: 80px 10px 10px 50px;
}

#dropdowns ul li{
margin-right:10%;
list-style:none;
font-family: Arial, Helvetica, sans-serif;
}



.head1{
font-size: 96px;
color:#FCE3CC;
}
.head2{
font-size: 60px;
color:#DFDFDF;
}
.head3{
font-size: 50px;
color:#FCE3CC;
}
.head4{
font-size: 58px;
color:#DFDFDF;
}

.bkcontainer{
background:url(../images/webprintdevelopment.png) no-repeat bottom left;
}

#mainlinks{
margin-left:5px;
}

#mainlinks ul {


}

#mainlinks ul li{
float:left;
margin-right:138px;
margin-bottom:5px;
list-style:none;
list-style-position:inside;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:32px;
color: #999999;
background-color:#DADADA;
padding:0px 6px 0px 3px; 
}

#copyr{
position:absolute;
left:80%;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:14px;
color: #999999;
background-color:#D4D4D4;
padding:10px 8px 0px 0px; 
}


#sublinks{

}

#sublinks ul {
clear:both;
}

#sublinks ul li{
list-style:none;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color: #666666;
margin:0;
padding:0;

}

#col1{
clear:both;
float:left;
width:150px;
margin-left:12px;
border-right:solid 1px #B9B9B9;
height:100px;
}

#col2{
float:left;
width:210px;
margin-left:40px;
border-right:solid 1px #B9B9B9;
height:100px;
}

#col3{
float:left;
margin-left:0px;
width:205px;
border-right:solid 1px #B9B9B9;
height:100px;
}

#col3{
float:left;
margin-left:5px;
width:205px;
border-right:solid 1px #B9B9B9;
padding:0;
}

#col4{
float:left;
margin-left:40px;
width:205px;
height:100px;
}



.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background:url(../images/demoback.png) no-repeat;
padding: 5px;
width:310px;
height:393px;
padding:60px 40px 40px 75px;
left: -1000px;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;

}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 140px; /*position where enlarged image should offset horizontally */

}
.contentarea{
margin-left:80px;
width:620px;
font-family: "Trebuchet MS";  
font-size:15px;
line-height:22px;
color:#666666;
height:415px;
position:absolute;
margin-top:110px;
overflow:hidden;
}

.contentarea h1{
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-size:42px;
font-weight:normal;
color: #E65600;
padding: 0;
margin:0;
padding-top:7px;
}

hr{ border:none; border-top:solid 1px #E2E2E2; padding:0; margin:0;}


.gencloud{
position:absolute;
margin-left:630px;
}

.featured{ 
position:absolute;
float:left;}